.lightgray  {
	font-family : Verdana,Arial,Geneva,sans-serif;
	font-size : 10px;
	color : rgb(180,180,180);
}

.lightgray A {
	font-family : Verdana,Arial,Geneva,sans-serif;
	font-size : 10px;
	color : rgb(180,180,180);
}

.lightgray A:hover {
	font-family : Verdana,Arial,Geneva,sans-serif;
	font-size : 10px;
	color : rgb(153,40,40);
}

.show {
	z-index:4;
	position:absolute;
	visibility:hidden; 
/*	color: rgb(235,255,230);*/
	color: #FFFFFF;
	width: 227px;
/*	border-style: solid;
	border-width: 0px;
	padding: 3px;*/
	font-size : 10px;
	font-family: verdana,arial,helvetica;
	font-weight: normal;
	line-height: 13px;
}
		
.anch {
	z-index:4;
	position:relative;
	visibility:hidden;
}
